html{
    font-family:Helvetica, Arial, "Times New Roman", Times, serif;
}
body{
    background-color: black;
    min-width: 1000px;
}

a:hover
{
    background-color:darkslategrey;
    color:white;
}

#header{
    width: 100%;
    min-width: 1000px;
    height: 60px;
    border: 1px solid silver;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    background: -webkit-linear-gradient(90deg, black, white); /* For Safari
    background: -o-linear-gradient(180deg, white,black); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, white, black); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, white, black); /* Standard syntax */
}

#menu{
    width: 100%;
    height: 25px;
    background-color: silver;
    border: 1px solid silver;
    text-align: center;
}

.menuitem{
    padding: 5px 7px;
    display: inline-block;
    color: black;
    background-color: white;
    border-radius: 2px;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

#wrapper{
    width:976px;
    min-height: 500px;
    margin: 0 auto;
    padding:0;
}

#body{
    width: 100%;
    min-height: 500px;
    border: 1px solid silver;
    font-family: Verdana;
    background: -webkit-linear-gradient(90deg, white, black); /* For Safari
    background: -o-linear-gradient(180deg, black,white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, black, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, black, white); /* Standard syntax */
}

.body{
    width: 100%;
    background-color: white;
    border-radius: 5px;
    min-height: 500px;
    border:1px solid #021a40;
    margin:5px;
    position:relative;
    background-color: #F8F8F8;
}

#about{
    min-height:465px;
    max-height:465px;
    width:290px;
    border:1px solid #021a40;
    border-radius: 5px;
    float:right;
    background-color: silver;
    margin: 6px;
    padding:0px;
    display: inline;
}

.borderimg{
    min-height:465px;
    max-height:465px;
     margin-top: 6px;
     margin-bottom: 5px;
     padding:0;
     border:1px solid #021a40;
     border-radius: 5px;
     display: inline;
     float:left;
 }

#voorwaarden{
    width:1000px;
    height:600px;
}

.centerdiv{
    margin: 0 auto;
    border: 1px solid silver;
    position:relative;
    border-radius: 5px;
    padding: 10px;
    background-color: white;
    background-image: url("../images/background.jpg");
    background-repeat:repeat-y;
    background-position:center;
}

td.vet{
    font-weight: bold;
}

#bigfoot{
    height:35px;
    width:968px;
    border:1px solid #021a40;
    border-radius: 5px;
    background-color: white;
    margin-top: 6px;
    margin-bottom: 2px;
    clear: both;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}

#footer{
    width: 100%;
    height: 20px;
    font-size: 12px;
    border-bottom: 1px solid silver;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
    color: darkslategrey;
    text-align: center;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background: -webkit-linear-gradient(90deg, black, white); /* For Safari
    background: -o-linear-gradient(180deg, white,black); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, white, black); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, white, black); /* Standard syntax */
}



.ep{
   margin:0px;
   padding:6px;
   padding-bottom:4px;
   color: black;
   font-size: 15px;
   font-weight: 500;
}

table.rechts{
    font-size: 15px;
    text-decoration: none;
    color:black;
    display: inline-table;
    font-weight: 500;
}

table.rechts td:FIRST-CHILD{
    padding-right: 10px;
}

.rechts th{
    font-size: 15px;
    text-decoration: none;
    color:black;
    font-weight: 500;
    text-align: left;
}

.rechts tr td{
    font-family: Verdana;
    font-size: 15px;
    text-decoration: none;
    color:black;
    font-weight: 500;
    text-align: left;
}


.pheader{
font-family: Verdana;
color:gray;
font-size: 20px;
}

.pad{
    cursor: url("pen.cur"), crosshair;
    /**
     * IE will ignore this line because of the hotspot position
     * Unfortunately we need this twice, because some browsers ignore the hotspot inside the .cur
     */
    cursor: url("pen.cur") 16 16, crosshair;
    -ms-touch-action: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.alignright{
    text-align: right;
}